@duncup/alfred-lmgtfy

    0.1.1 • Public • Published

    alfred-lmgtfy Build Status

    My kickass module

    Install

    $ npm install --global @duncup/alfred-lmgtfy
    

    Requires Node.js 8+ and the Alfred Powerpack.

    Usage

    In Alfred, type lmgtfy, Enter, and your query.

    License

    MIT © duncup

    Install

    npm i @duncup/alfred-lmgtfy

    DownloadsWeekly Downloads

    7

    Version

    0.1.1

    License

    MIT

    Unpacked Size

    80.4 kB

    Total Files

    6

    Last publish

    Collaborators

    • duncup